<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8">
<title>title</title>
</head>
<body>

<h1>Demo Page</h1>
<p th:text="${msg}"></p>

<form method="post" action="/" >
	<input type="text" name="text1"  th:value="${value}" >
	<input type="submit" value="実行" >
</form>
</body>
</html>